GNU bug report logs - #40571
28.0.50; Error displaying entry in customize group

Please note: This is a static page, with minimal formatting, updated once a day.
Click here to see this page with the latest information and nicer formatting.

Package: emacs; Reported by: Leo Alekseyev <leo.alekseyev@HIDDEN>; Keywords: moreinfo; dated Sun, 12 Apr 2020 10:03:02 UTC; Maintainer for emacs is bug-gnu-emacs@HIDDEN.
Added tag(s) moreinfo. Request was from Noam Postavsky <npostavs@HIDDEN> to control <at> debbugs.gnu.org. Full text available.

Message received at 40571 <at> debbugs.gnu.org:


Received: (at 40571) by debbugs.gnu.org; 12 Apr 2020 10:23:20 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Sun Apr 12 06:23:20 2020
Received: from localhost ([127.0.0.1]:57410 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1jNZlo-0001rP-E7
	for submit <at> debbugs.gnu.org; Sun, 12 Apr 2020 06:23:20 -0400
Received: from mail-lj1-f175.google.com ([209.85.208.175]:37226)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <stepnem@HIDDEN>) id 1jNZlm-0001rB-5t
 for 40571 <at> debbugs.gnu.org; Sun, 12 Apr 2020 06:23:18 -0400
Received: by mail-lj1-f175.google.com with SMTP id r24so6065114ljd.4
 for <40571 <at> debbugs.gnu.org>; Sun, 12 Apr 2020 03:23:18 -0700 (PDT)
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed; d=gmail.com; s=20161025;
 h=from:to:cc:subject:in-reply-to:references:user-agent:date
 :message-id:mime-version:content-transfer-encoding;
 bh=hFC/5HeNqdSO1Jd836qjGwSNI5jvTMLAnDlkcII53is=;
 b=EacYMiVHvnlGPTWgiR0qGpMFzmjP1FI0jIEfUxKJPaG1G1BX5OQrR31UU3Gq/k+8sH
 WE4gkt3g6vRNXGCJYLRqU4+qsB9buR27BgTujendmtUAsRG8Gavz5nRVbpbB5hKWi8tA
 l4VHpqoHe++XdQ8YgIgLZXBKu+GdITeVMZEcxMdKIriqEeNXrPnJlb2jxf9nsMXltkP/
 IHqNZm156hLgaFMcrzLxf9s9wGj7iFbMUaIPkXzegf/kAejFjO8nBVhOJaqbYFm3BHmc
 WJAV3RBQVxAJcU+1gZ/Vr4cCudUq3l6Dndx/K1IOkoRRdwB+xFmt51KHrirzBf2+bJvD
 I/4A==
X-Google-DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed;
 d=1e100.net; s=20161025;
 h=x-gm-message-state:from:to:cc:subject:in-reply-to:references
 :user-agent:date:message-id:mime-version:content-transfer-encoding;
 bh=hFC/5HeNqdSO1Jd836qjGwSNI5jvTMLAnDlkcII53is=;
 b=gTtB8kNBw8bRgc4Yj7l5H+UZVzcb5ps4j0zIfrxTIj9xJAcNUvZZhC+1hhe0LQ4808
 6dBdzHRjoIKBGjETFRUMAYvBJXSynFakIGFHff7e91JYkAVr2S6JCq9pGrRV6thRvBe5
 R4z38yxmDz05SDwzB6AiEDvQZCWWH7S0sdhbqvQTpm/kp/vdnHRgm7EwqqBB82pqLeOx
 zKW+EqttLS9d55eh2NrFe5EHOWd7TIWAX6eLNTtdiMCjIzxTh8+4YtyVB3gv3c20rPVd
 jyeAj2JHaol8APX+gM9ig60l3gfd+QbqwyneA8uKdoZgxEDv6xDd53P12L4ASfIxoToa
 RVOQ==
X-Gm-Message-State: AGi0PuYKtlc6G30y9f8O4l9IcQgcKBWhXltBWt6NRd5GGTB+AzuGLyUR
 ogJJKKZxCxTLkrNxbftGyME=
X-Google-Smtp-Source: APiQypKQ1yyL7Ql3dqzX8TAnNcjmw/lX8puj1TAvxRcAm8bMPfm/ZvK+WWYvCEnHxW8Z3tfAmK0jKg==
X-Received: by 2002:a2e:95d4:: with SMTP id y20mr4377044ljh.246.1586686992207; 
 Sun, 12 Apr 2020 03:23:12 -0700 (PDT)
Received: from localhost ([185.112.167.47])
 by smtp.gmail.com with ESMTPSA id u19sm3418700lji.61.2020.04.12.03.23.11
 (version=TLS1_3 cipher=TLS_AES_256_GCM_SHA384 bits=256/256);
 Sun, 12 Apr 2020 03:23:11 -0700 (PDT)
From: =?utf-8?B?xaB0xJtww6FuIE7Em21lYw==?= <stepnem@HIDDEN>
To: Leo Alekseyev <leo.alekseyev@HIDDEN>
Subject: Re: bug#40571: 28.0.50; Error displaying entry in customize group
In-Reply-To: <CACXOS-+06euC_TB=TjVa4pVYP7z39_yhnmwEzVPyB1Y=Dt3q-Q@HIDDEN>
 (Leo Alekseyev's message of "Sun, 12 Apr 2020 02:37:53 -0700")
References: <CACXOS-+06euC_TB=TjVa4pVYP7z39_yhnmwEzVPyB1Y=Dt3q-Q@HIDDEN>
User-Agent: Gnus/5.13 (Gnus v5.13) Emacs/28.0.50 (gnu/linux)
Date: Sun, 12 Apr 2020 12:23:46 +0200
Message-ID: <87sgh9c899.fsf@HIDDEN>
MIME-Version: 1.0
Content-Type: text/plain; charset=utf-8
Content-Transfer-Encoding: quoted-printable
X-Spam-Score: 0.0 (/)
X-Debbugs-Envelope-To: 40571
Cc: 40571 <at> debbugs.gnu.org
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -1.0 (-)

On Sun, 12 Apr 2020 02:37:53 -0700
Leo Alekseyev wrote:

> Using the latest version of emacs-ipython-notebook package and
> attempting to customize variables using M-x customize-group ein results
> in an error and corrupted custom buffer. This configuration works fine
> on 26.3

Did you try investigating the 3rd party package first?

There are instructions for reporting issues in their FAQ:

  https://github.com/millejoh/emacs-ipython-notebook#FAQ

In particular:

  Note EIN is tested only for released GNU Emacs versions 25.1 and
  later. Pre-release versions are unlikely to work.

You're also using some other 3rd party packages. Trying to strip those
down to a minimal reproducible recipe is more likely to get you useful
results. See (info "(emacs) Checklist")

--=20
=C5=A0t=C4=9Bp=C3=A1n




Information forwarded to bug-gnu-emacs@HIDDEN:
bug#40571; Package emacs. Full text available.

Message received at submit <at> debbugs.gnu.org:


Received: (at submit) by debbugs.gnu.org; 12 Apr 2020 10:02:47 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Sun Apr 12 06:02:47 2020
Received: from localhost ([127.0.0.1]:57400 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1jNZRu-0001LB-EI
	for submit <at> debbugs.gnu.org; Sun, 12 Apr 2020 06:02:47 -0400
Received: from lists.gnu.org ([209.51.188.17]:57623)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <leo.alekseyev@HIDDEN>) id 1jNZ4B-0000gY-Ij
 for submit <at> debbugs.gnu.org; Sun, 12 Apr 2020 05:38:16 -0400
Received: from eggs.gnu.org ([2001:470:142:3::10]:41713)
 by lists.gnu.org with esmtp (Exim 4.90_1)
 (envelope-from <leo.alekseyev@HIDDEN>) id 1jNZ47-0004md-QH
 for bug-gnu-emacs@HIDDEN; Sun, 12 Apr 2020 05:38:15 -0400
X-Spam-Checker-Version: SpamAssassin 3.3.2 (2011-06-06) on eggs.gnu.org
X-Spam-Level: 
X-Spam-Status: No, score=0.8 required=5.0 tests=BAYES_50,FREEMAIL_FROM,
 URIBL_BLOCKED autolearn=disabled version=3.3.2
Received: from Debian-exim by eggs.gnu.org with spam-scanned (Exim 4.71)
 (envelope-from <leo.alekseyev@HIDDEN>) id 1jNZ44-0005Qu-6M
 for bug-gnu-emacs@HIDDEN; Sun, 12 Apr 2020 05:38:11 -0400
Received: from mail-wr1-x42e.google.com ([2a00:1450:4864:20::42e]:34846)
 by eggs.gnu.org with esmtps (TLS1.0:RSA_AES_128_CBC_SHA1:16)
 (Exim 4.71) (envelope-from <leo.alekseyev@HIDDEN>)
 id 1jNZ43-0005QF-QQ
 for bug-gnu-emacs@HIDDEN; Sun, 12 Apr 2020 05:38:08 -0400
Received: by mail-wr1-x42e.google.com with SMTP id x18so2932240wrq.2
 for <bug-gnu-emacs@HIDDEN>; Sun, 12 Apr 2020 02:38:06 -0700 (PDT)
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed; d=gmail.com; s=20161025;
 h=mime-version:from:date:message-id:subject:to
 :content-transfer-encoding;
 bh=kPBWcHDFqI5KU4cOsWi8b7dILzKH4dgXKmWxKTg9W4M=;
 b=nmHt+480y2oMxB9Yl+dCwyCVuOtVCqwb7q7ikMvAsm+IOnvPKkSeY8/4MfwEHe2MwY
 CcEjWMa6mGpyrN5QWHw+XsxilcvrpEAqsfXRq8k9/IRFMh3fkeODsOGDrKhK2u/IdsAJ
 V/8+4OPhzFVKRtStqGsXPlFF1oy92OX8kPBzxYe65LD23EImw0PpiAJ8ER1DjQyQqsp8
 lTeKKMU/9Is3KeE48JSWXePCikrU0ISoca84QruZ9+Xjww55ekdOqcSpSWqdnt5AbAOS
 +a4/5MG5+AqbUglFyuXzHFzBUVB0+lC3s3ZQxoKFKwZLU2xrzmb+m86AA1jMSgtlBncL
 cCsg==
X-Google-DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed;
 d=1e100.net; s=20161025;
 h=x-gm-message-state:mime-version:from:date:message-id:subject:to
 :content-transfer-encoding;
 bh=kPBWcHDFqI5KU4cOsWi8b7dILzKH4dgXKmWxKTg9W4M=;
 b=a2UkRGPhGWazGxduKaCcFw32J7ymvEp/nqOPJnyvE0IQKSDz1PhiJKwmMuYb/9twTN
 wZOF2Tf4EkrPLO0x/pIdQIJwxpD7PmWo/MHUhfRZH79qfWoBvdbu5Y1iWOimwDUnyxZ3
 r0R1QI8In4/RrNcIJdnA0xoIeEXXpKnB9psLEBO3mb2DjGAfy+1tQYCoJp5HwiFA3jSb
 hs+iFnVY+c9826lTybFL88LU/V2UmgeooT/iJtsmIORsYm/l+DZChbiSn1x5aivA8INy
 gLzYlhzVauEnU5DnAmA6+wCpCltpR42ZDkIX//UFdi21vrdBGX0ZZe+da4UcG7YEwYWx
 BLAQ==
X-Gm-Message-State: AGi0Pub0XoRMqzRW9QHzhmdIwC1wE3HCXrNa5wiM3/1TTP2VZcChlx32
 2ne2tyxEIIqPcAW9nH9SJDfJvoLHE/nvsL0EXTKNiUzBAvM=
X-Google-Smtp-Source: APiQypL657DnOcp3H40O26+a0bcSCkqtLWKPzd2Y/V8WIdFFkuzs2dqNUQy/a+IEX44aQCaKBZmdN4CHewZ6egbhSMg=
X-Received: by 2002:a05:6000:4:: with SMTP id
 h4mr13808662wrx.386.1586684284032; 
 Sun, 12 Apr 2020 02:38:04 -0700 (PDT)
MIME-Version: 1.0
From: Leo Alekseyev <leo.alekseyev@HIDDEN>
Date: Sun, 12 Apr 2020 02:37:53 -0700
Message-ID: <CACXOS-+06euC_TB=TjVa4pVYP7z39_yhnmwEzVPyB1Y=Dt3q-Q@HIDDEN>
Subject: 28.0.50; Error displaying entry in customize group
To: bug-gnu-emacs@HIDDEN
Content-Type: text/plain; charset="UTF-8"
Content-Transfer-Encoding: quoted-printable
X-detected-operating-system: by eggs.gnu.org: Genre and OS details not
 recognized.
X-Received-From: 2a00:1450:4864:20::42e
X-Spam-Score: 2.3 (++)
X-Spam-Report: Spam detection software, running on the system "debbugs.gnu.org",
 has NOT identified this incoming email as spam.  The original
 message has been attached to this so you can view it or label
 similar future email.  If you have any questions, see
 the administrator of that system for details.
 Content preview:  Using the latest version of emacs-ipython-notebook package
 and attempting to customize variables using M-x customize-group ein results
 in an error and corrupted custom buffer. This configuration works [...] 
 Content analysis details:   (2.3 points, 10.0 required)
 pts rule name              description
 ---- ---------------------- --------------------------------------------------
 0.0 URIBL_BLOCKED          ADMINISTRATOR NOTICE: The query to URIBL was
 blocked.  See
 http://wiki.apache.org/spamassassin/DnsBlocklists#dnsbl-block
 for more information. [URIs: x.org]
 0.0 SPF_HELO_NONE          SPF: HELO does not publish an SPF Record
 0.0 FREEMAIL_FROM          Sender email is commonly abused enduser mail
 provider (leo.alekseyev[at]gmail.com)
 1.0 SPF_SOFTFAIL           SPF: sender does not match SPF record (softfail)
 -0.7 RCVD_IN_DNSWL_LOW      RBL: Sender listed at https://www.dnswl.org/,
 low trust [209.51.188.17 listed in list.dnswl.org]
 2.0 SPOOFED_FREEMAIL       No description available.
X-Debbugs-Envelope-To: submit
X-Mailman-Approved-At: Sun, 12 Apr 2020 06:02:45 -0400
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -0.7 (/)

Using the latest version of emacs-ipython-notebook package and
attempting to customize variables using M-x customize-group ein results
in an error and corrupted custom buffer. This configuration works fine
on 26.3


In GNU Emacs 28.0.50 (build 1, x86_64-pc-linux-gnu, GTK+ Version
3.22.30, cairo version 1.15.10)
 of 2020-04-11 built on lcy01-amd64-006
Windowing system distributor 'The X.Org Foundation', version 11.0.12005000
System Description: Ubuntu 18.04.4 LTS

Recent messages:
Creating group...
Creating group entries...
custom-variable-state-set: Symbol=E2=80=99s value as variable is void:
ein:jupyter-default-server-command
Quit [2 times]
Custom-no-edit: You can=E2=80=99t edit this part of the Custom buffer
Debug on Error enabled globally
Creating customization items...
Creating group...
Creating group entries...
Entering debugger...
find-library-name: Can=E2=80=99t find library /usr/share/emacs/28.0.50/lisp=
/cus-edit.el
Configured using:
 'configure --build=3Dx86_64-linux-gnu --prefix=3D/usr
 '--includedir=3D${prefix}/include' '--mandir=3D${prefix}/share/man'
 '--infodir=3D${prefix}/share/info' --sysconfdir=3D/etc --localstatedir=3D/=
var
 --disable-silent-rules '--libdir=3D${prefix}/lib/x86_64-linux-gnu'
 '--libexecdir=3D${prefix}/lib/x86_64-linux-gnu' --disable-maintainer-mode
 --disable-dependency-tracking --prefix=3D/usr --sharedstatedir=3D/var/lib
 --program-suffix=3D-snapshot --with-modules=3Dyes --with-x=3Dyes
 --with-x-toolkit=3Dgtk3 --with-xwidgets=3Dyes 'CFLAGS=3D-g -O2
 -fdebug-prefix-map=3D/build/emacs-snapshot-EYV3Qw/emacs-snapshot-99997=3D.
 -fstack-protector-strong -Wformat -Werror=3Dformat-security'
 'CPPFLAGS=3D-Wdate-time -D_FORTIFY_SOURCE=3D2'
 'LDFLAGS=3D-Wl,-Bsymbolic-functions -Wl,-z,relro''

Configured features:
XPM JPEG TIFF GIF PNG RSVG CAIRO SOUND GPM DBUS GSETTINGS GLIB NOTIFY
INOTIFY ACL LIBSELINUX GNUTLS LIBXML2 FREETYPE HARFBUZZ M17N_FLT LIBOTF
ZLIB TOOLKIT_SCROLL_BARS GTK3 X11 XDBE XIM MODULES THREADS XWIDGETS
LIBSYSTEMD JSON PDUMPER LCMS2 GMP

Important settings:
  value of $LANG: en_US.UTF-8
  value of $XMODIFIERS: @im=3Dibus
  locale-coding-system: utf-8-unix

Major mode: Debugger

Minor modes in effect:
  Info-breadcrumbs-in-mode-line-mode: t
  dap-tooltip-mode: t
  dap-ui-mode: t
  treemacs-filewatch-mode: t
  treemacs-follow-mode: t
  treemacs-git-mode: deferred
  treemacs-fringe-indicator-mode: t
  dap-mode: t
  eval-sexp-fu-flash-mode: t
  global-evil-surround-mode: t
  flycheck-pos-tip-mode: t
  global-flycheck-mode: t
  show-smartparens-global-mode: t
  yas-global-mode: t
  yas-minor-mode: t
  global-magit-file-mode: t
  global-git-commit-mode: t
  async-bytecomp-package-mode: t
  pupo-mode: t
  purpose-mode: t
  evil-escape-mode: t
  projectile-mode: t
  openwith-mode: t
  recentf-mode: t
  winner-mode: t
  global-spacemacs-whitespace-cleanup-mode: t
  spacemacs-whitespace-cleanup-mode: t
  winum-mode: t
  global-vi-tilde-fringe-mode: t
  save-place-mode: t
  savehist-mode: t
  persp-mode: t
  global-hl-todo-mode: t
  eyebrowse-mode: t
  global-anzu-mode: t
  anzu-mode: t
  editorconfig-mode: t
  counsel-mode: t
  ivy-mode: t
  clean-aindent-mode: t
  which-key-mode: t
  override-global-mode: t
  global-undo-tree-mode: t
  undo-tree-mode: t
  shell-dirtrack-mode: t
  evil-mode: t
  evil-local-mode: t
  spacemacs-leader-override-mode: t
  global-spacemacs-leader-override-mode: t
  global-hl-line-mode: t
  xterm-mouse-mode: t
  global-auto-revert-mode: t
  ido-vertical-mode: t
  global-page-break-lines-mode: t
  tooltip-mode: t
  global-eldoc-mode: t
  electric-indent-mode: t
  mouse-wheel-mode: t
  file-name-shadow-mode: t
  global-font-lock-mode: t
  font-lock-mode: t
  auto-composition-mode: t
  auto-encryption-mode: t
  auto-compression-mode: t
  buffer-read-only: t
  column-number-mode: t
  line-number-mode: t
  transient-mark-mode: t

Load-path shadows:
/home/leo/.emacs.d/elpa/28.0/develop/magit-section-20200318.1224/magit-sect=
ion
hides /home/leo/.emacs.d/elpa/28.0/develop/magit-20200408.2341/magit-sectio=
n
/home/leo/.emacs.d/elpa/28.0/develop/ht-20200217.2331/ht hides
/home/leo/.emacs.d/core/libs/ht
/home/leo/.emacs.d/elpa/28.0/develop/dash-20200119.2310/dash hides
/home/leo/.emacs.d/core/libs/dash
/usr/share/emacs/site-lisp/dictionaries-common/flyspell hides
/usr/share/emacs/28.0.50/lisp/textmodes/flyspell
/usr/share/emacs/site-lisp/dictionaries-common/ispell hides
/usr/share/emacs/28.0.50/lisp/textmodes/ispell
/home/leo/.emacs.d/elpa/28.0/develop/org-plus-contrib-20200406/org-lint
hides /usr/share/emacs/28.0.50/lisp/org/org-lint
/home/leo/.emacs.d/elpa/28.0/develop/org-plus-contrib-20200406/org-version
hides /usr/share/emacs/28.0.50/lisp/org/org-version
/home/leo/.emacs.d/elpa/28.0/develop/org-plus-contrib-20200406/ox-publish
hides /usr/share/emacs/28.0.50/lisp/org/ox-publish
/home/leo/.emacs.d/elpa/28.0/develop/org-plus-contrib-20200406/org-colview
hides /usr/share/emacs/28.0.50/lisp/org/org-colview
/home/leo/.emacs.d/elpa/28.0/develop/org-plus-contrib-20200406/ob-asymptote
hides /usr/share/emacs/28.0.50/lisp/org/ob-asymptote
/home/leo/.emacs.d/elpa/28.0/develop/org-plus-contrib-20200406/org-table
hides /usr/share/emacs/28.0.50/lisp/org/org-table
/home/leo/.emacs.d/elpa/28.0/develop/org-plus-contrib-20200406/org-src
hides /usr/share/emacs/28.0.50/lisp/org/org-src
/home/leo/.emacs.d/elpa/28.0/develop/org-plus-contrib-20200406/ox-icalendar
hides /usr/share/emacs/28.0.50/lisp/org/ox-icalendar
/home/leo/.emacs.d/elpa/28.0/develop/org-plus-contrib-20200406/ob-groovy
hides /usr/share/emacs/28.0.50/lisp/org/ob-groovy
/home/leo/.emacs.d/elpa/28.0/develop/org-plus-contrib-20200406/ob-eval
hides /usr/share/emacs/28.0.50/lisp/org/ob-eval
/home/leo/.emacs.d/elpa/28.0/develop/org-plus-contrib-20200406/ob-emacs-lis=
p
hides /usr/share/emacs/28.0.50/lisp/org/ob-emacs-lisp
/home/leo/.emacs.d/elpa/28.0/develop/org-plus-contrib-20200406/ob-haskell
hides /usr/share/emacs/28.0.50/lisp/org/ob-haskell
/home/leo/.emacs.d/elpa/28.0/develop/org-plus-contrib-20200406/org-footnote
hides /usr/share/emacs/28.0.50/lisp/org/org-footnote
/home/leo/.emacs.d/elpa/28.0/develop/org-plus-contrib-20200406/org-plot
hides /usr/share/emacs/28.0.50/lisp/org/org-plot
/home/leo/.emacs.d/elpa/28.0/develop/org-plus-contrib-20200406/ol-bibtex
hides /usr/share/emacs/28.0.50/lisp/org/ol-bibtex
/home/leo/.emacs.d/elpa/28.0/develop/org-plus-contrib-20200406/ob-lua
hides /usr/share/emacs/28.0.50/lisp/org/ob-lua
/home/leo/.emacs.d/elpa/28.0/develop/org-plus-contrib-20200406/ob-core
hides /usr/share/emacs/28.0.50/lisp/org/ob-core
/home/leo/.emacs.d/elpa/28.0/develop/org-plus-contrib-20200406/ob-shell
hides /usr/share/emacs/28.0.50/lisp/org/ob-shell
/home/leo/.emacs.d/elpa/28.0/develop/org-plus-contrib-20200406/org-pcomplet=
e
hides /usr/share/emacs/28.0.50/lisp/org/org-pcomplete
/home/leo/.emacs.d/elpa/28.0/develop/org-plus-contrib-20200406/ox-beamer
hides /usr/share/emacs/28.0.50/lisp/org/ox-beamer
/home/leo/.emacs.d/elpa/28.0/develop/org-plus-contrib-20200406/org-protocol
hides /usr/share/emacs/28.0.50/lisp/org/org-protocol
/home/leo/.emacs.d/elpa/28.0/develop/org-plus-contrib-20200406/org-capture
hides /usr/share/emacs/28.0.50/lisp/org/org-capture
/home/leo/.emacs.d/elpa/28.0/develop/org-plus-contrib-20200406/ob-sql
hides /usr/share/emacs/28.0.50/lisp/org/ob-sql
/home/leo/.emacs.d/elpa/28.0/develop/org-plus-contrib-20200406/ob-fortran
hides /usr/share/emacs/28.0.50/lisp/org/ob-fortran
/home/leo/.emacs.d/elpa/28.0/develop/org-plus-contrib-20200406/ob-exp
hides /usr/share/emacs/28.0.50/lisp/org/ob-exp
/home/leo/.emacs.d/elpa/28.0/develop/org-plus-contrib-20200406/org-feed
hides /usr/share/emacs/28.0.50/lisp/org/org-feed
/home/leo/.emacs.d/elpa/28.0/develop/org-plus-contrib-20200406/ob-abc
hides /usr/share/emacs/28.0.50/lisp/org/ob-abc
/home/leo/.emacs.d/elpa/28.0/develop/org-plus-contrib-20200406/ob-makefile
hides /usr/share/emacs/28.0.50/lisp/org/ob-makefile
/home/leo/.emacs.d/elpa/28.0/develop/org-plus-contrib-20200406/org-loaddefs
hides /usr/share/emacs/28.0.50/lisp/org/org-loaddefs
/home/leo/.emacs.d/elpa/28.0/develop/org-plus-contrib-20200406/ol-eww
hides /usr/share/emacs/28.0.50/lisp/org/ol-eww
/home/leo/.emacs.d/elpa/28.0/develop/org-plus-contrib-20200406/ob-hledger
hides /usr/share/emacs/28.0.50/lisp/org/ob-hledger
/home/leo/.emacs.d/elpa/28.0/develop/org-plus-contrib-20200406/ox-texinfo
hides /usr/share/emacs/28.0.50/lisp/org/ox-texinfo
/home/leo/.emacs.d/elpa/28.0/develop/org-plus-contrib-20200406/ob-shen
hides /usr/share/emacs/28.0.50/lisp/org/ob-shen
/home/leo/.emacs.d/elpa/28.0/develop/org-plus-contrib-20200406/ob-js
hides /usr/share/emacs/28.0.50/lisp/org/ob-js
/home/leo/.emacs.d/elpa/28.0/develop/org-plus-contrib-20200406/ob-picolisp
hides /usr/share/emacs/28.0.50/lisp/org/ob-picolisp
/home/leo/.emacs.d/elpa/28.0/develop/org-plus-contrib-20200406/org-indent
hides /usr/share/emacs/28.0.50/lisp/org/org-indent
/home/leo/.emacs.d/elpa/28.0/develop/org-plus-contrib-20200406/ob-ocaml
hides /usr/share/emacs/28.0.50/lisp/org/ob-ocaml
/home/leo/.emacs.d/elpa/28.0/develop/org-plus-contrib-20200406/ol-irc
hides /usr/share/emacs/28.0.50/lisp/org/ol-irc
/home/leo/.emacs.d/elpa/28.0/develop/org-plus-contrib-20200406/ox-md
hides /usr/share/emacs/28.0.50/lisp/org/ox-md
/home/leo/.emacs.d/elpa/28.0/develop/org-plus-contrib-20200406/org-attach-g=
it
hides /usr/share/emacs/28.0.50/lisp/org/org-attach-git
/home/leo/.emacs.d/elpa/28.0/develop/org-plus-contrib-20200406/ob-plantuml
hides /usr/share/emacs/28.0.50/lisp/org/ob-plantuml
/home/leo/.emacs.d/elpa/28.0/develop/org-plus-contrib-20200406/ol-info
hides /usr/share/emacs/28.0.50/lisp/org/ol-info
/home/leo/.emacs.d/elpa/28.0/develop/org-plus-contrib-20200406/ob-octave
hides /usr/share/emacs/28.0.50/lisp/org/ob-octave
/home/leo/.emacs.d/elpa/28.0/develop/org-plus-contrib-20200406/ob-ditaa
hides /usr/share/emacs/28.0.50/lisp/org/ob-ditaa
/home/leo/.emacs.d/elpa/28.0/develop/org-plus-contrib-20200406/org-clock
hides /usr/share/emacs/28.0.50/lisp/org/org-clock
/home/leo/.emacs.d/elpa/28.0/develop/org-plus-contrib-20200406/ob-lilypond
hides /usr/share/emacs/28.0.50/lisp/org/ob-lilypond
/home/leo/.emacs.d/elpa/28.0/develop/org-plus-contrib-20200406/ob-ref
hides /usr/share/emacs/28.0.50/lisp/org/ob-ref
/home/leo/.emacs.d/elpa/28.0/develop/org-plus-contrib-20200406/ob-lob
hides /usr/share/emacs/28.0.50/lisp/org/ob-lob
/home/leo/.emacs.d/elpa/28.0/develop/org-plus-contrib-20200406/ob-table
hides /usr/share/emacs/28.0.50/lisp/org/ob-table
/home/leo/.emacs.d/elpa/28.0/develop/org-plus-contrib-20200406/org-num
hides /usr/share/emacs/28.0.50/lisp/org/org-num
/home/leo/.emacs.d/elpa/28.0/develop/org-plus-contrib-20200406/ol-rmail
hides /usr/share/emacs/28.0.50/lisp/org/ol-rmail
/home/leo/.emacs.d/elpa/28.0/develop/org-plus-contrib-20200406/ob-ledger
hides /usr/share/emacs/28.0.50/lisp/org/ob-ledger
/home/leo/.emacs.d/elpa/28.0/develop/org-plus-contrib-20200406/org-crypt
hides /usr/share/emacs/28.0.50/lisp/org/org-crypt
/home/leo/.emacs.d/elpa/28.0/develop/org-plus-contrib-20200406/org-timer
hides /usr/share/emacs/28.0.50/lisp/org/org-timer
/home/leo/.emacs.d/elpa/28.0/develop/org-plus-contrib-20200406/ox
hides /usr/share/emacs/28.0.50/lisp/org/ox
/home/leo/.emacs.d/elpa/28.0/develop/org-plus-contrib-20200406/ox-html
hides /usr/share/emacs/28.0.50/lisp/org/ox-html
/home/leo/.emacs.d/elpa/28.0/develop/org-plus-contrib-20200406/org-goto
hides /usr/share/emacs/28.0.50/lisp/org/org-goto
/home/leo/.emacs.d/elpa/28.0/develop/org-plus-contrib-20200406/ob-processin=
g
hides /usr/share/emacs/28.0.50/lisp/org/ob-processing
/home/leo/.emacs.d/elpa/28.0/develop/org-plus-contrib-20200406/ob-mscgen
hides /usr/share/emacs/28.0.50/lisp/org/ob-mscgen
/home/leo/.emacs.d/elpa/28.0/develop/org-plus-contrib-20200406/ob-sqlite
hides /usr/share/emacs/28.0.50/lisp/org/ob-sqlite
/home/leo/.emacs.d/elpa/28.0/develop/org-plus-contrib-20200406/ob-comint
hides /usr/share/emacs/28.0.50/lisp/org/ob-comint
/home/leo/.emacs.d/elpa/28.0/develop/org-plus-contrib-20200406/ob-calc
hides /usr/share/emacs/28.0.50/lisp/org/ob-calc
/home/leo/.emacs.d/elpa/28.0/develop/org-plus-contrib-20200406/ob-gnuplot
hides /usr/share/emacs/28.0.50/lisp/org/ob-gnuplot
/home/leo/.emacs.d/elpa/28.0/develop/org-plus-contrib-20200406/ob-dot
hides /usr/share/emacs/28.0.50/lisp/org/ob-dot
/home/leo/.emacs.d/elpa/28.0/develop/org-plus-contrib-20200406/org
hides /usr/share/emacs/28.0.50/lisp/org/org
/home/leo/.emacs.d/elpa/28.0/develop/org-plus-contrib-20200406/ob-org
hides /usr/share/emacs/28.0.50/lisp/org/ob-org
/home/leo/.emacs.d/elpa/28.0/develop/org-plus-contrib-20200406/org-list
hides /usr/share/emacs/28.0.50/lisp/org/org-list
/home/leo/.emacs.d/elpa/28.0/develop/org-plus-contrib-20200406/ox-ascii
hides /usr/share/emacs/28.0.50/lisp/org/ox-ascii
/home/leo/.emacs.d/elpa/28.0/develop/org-plus-contrib-20200406/ox-odt
hides /usr/share/emacs/28.0.50/lisp/org/ox-odt
/home/leo/.emacs.d/elpa/28.0/develop/org-plus-contrib-20200406/ob-io
hides /usr/share/emacs/28.0.50/lisp/org/ob-io
/home/leo/.emacs.d/elpa/28.0/develop/org-plus-contrib-20200406/org-faces
hides /usr/share/emacs/28.0.50/lisp/org/org-faces
/home/leo/.emacs.d/elpa/28.0/develop/org-plus-contrib-20200406/ob-awk
hides /usr/share/emacs/28.0.50/lisp/org/ob-awk
/home/leo/.emacs.d/elpa/28.0/develop/org-plus-contrib-20200406/org-tempo
hides /usr/share/emacs/28.0.50/lisp/org/org-tempo
/home/leo/.emacs.d/elpa/28.0/develop/org-plus-contrib-20200406/ob-ebnf
hides /usr/share/emacs/28.0.50/lisp/org/ob-ebnf
/home/leo/.emacs.d/elpa/28.0/develop/org-plus-contrib-20200406/ob-eshell
hides /usr/share/emacs/28.0.50/lisp/org/ob-eshell
/home/leo/.emacs.d/elpa/28.0/develop/org-plus-contrib-20200406/ox-latex
hides /usr/share/emacs/28.0.50/lisp/org/ox-latex
/home/leo/.emacs.d/elpa/28.0/develop/org-plus-contrib-20200406/ob-sass
hides /usr/share/emacs/28.0.50/lisp/org/ob-sass
/home/leo/.emacs.d/elpa/28.0/develop/org-plus-contrib-20200406/ob
hides /usr/share/emacs/28.0.50/lisp/org/ob
/home/leo/.emacs.d/elpa/28.0/develop/org-plus-contrib-20200406/ob-R
hides /usr/share/emacs/28.0.50/lisp/org/ob-R
/home/leo/.emacs.d/elpa/28.0/develop/org-plus-contrib-20200406/ob-matlab
hides /usr/share/emacs/28.0.50/lisp/org/ob-matlab
/home/leo/.emacs.d/elpa/28.0/develop/org-plus-contrib-20200406/ob-C
hides /usr/share/emacs/28.0.50/lisp/org/ob-C
/home/leo/.emacs.d/elpa/28.0/develop/org-plus-contrib-20200406/org-habit
hides /usr/share/emacs/28.0.50/lisp/org/org-habit
/home/leo/.emacs.d/elpa/28.0/develop/org-plus-contrib-20200406/ob-python
hides /usr/share/emacs/28.0.50/lisp/org/ob-python
/home/leo/.emacs.d/elpa/28.0/develop/org-plus-contrib-20200406/ob-vala
hides /usr/share/emacs/28.0.50/lisp/org/ob-vala
/home/leo/.emacs.d/elpa/28.0/develop/org-plus-contrib-20200406/ob-maxima
hides /usr/share/emacs/28.0.50/lisp/org/ob-maxima
/home/leo/.emacs.d/elpa/28.0/develop/org-plus-contrib-20200406/ol-w3m
hides /usr/share/emacs/28.0.50/lisp/org/ol-w3m
/home/leo/.emacs.d/elpa/28.0/develop/org-plus-contrib-20200406/ob-sed
hides /usr/share/emacs/28.0.50/lisp/org/ob-sed
/home/leo/.emacs.d/elpa/28.0/develop/org-plus-contrib-20200406/org-entities
hides /usr/share/emacs/28.0.50/lisp/org/org-entities
/home/leo/.emacs.d/elpa/28.0/develop/org-plus-contrib-20200406/org-mobile
hides /usr/share/emacs/28.0.50/lisp/org/org-mobile
/home/leo/.emacs.d/elpa/28.0/develop/org-plus-contrib-20200406/org-attach
hides /usr/share/emacs/28.0.50/lisp/org/org-attach
/home/leo/.emacs.d/elpa/28.0/develop/org-plus-contrib-20200406/org-inlineta=
sk
hides /usr/share/emacs/28.0.50/lisp/org/org-inlinetask
/home/leo/.emacs.d/elpa/28.0/develop/org-plus-contrib-20200406/ob-latex
hides /usr/share/emacs/28.0.50/lisp/org/ob-latex
/home/leo/.emacs.d/elpa/28.0/develop/org-plus-contrib-20200406/ol-gnus
hides /usr/share/emacs/28.0.50/lisp/org/ol-gnus
/home/leo/.emacs.d/elpa/28.0/develop/org-plus-contrib-20200406/org-mouse
hides /usr/share/emacs/28.0.50/lisp/org/org-mouse
/home/leo/.emacs.d/elpa/28.0/develop/org-plus-contrib-20200406/org-datetree
hides /usr/share/emacs/28.0.50/lisp/org/org-datetree
/home/leo/.emacs.d/elpa/28.0/develop/org-plus-contrib-20200406/ol-bbdb
hides /usr/share/emacs/28.0.50/lisp/org/ol-bbdb
/home/leo/.emacs.d/elpa/28.0/develop/org-plus-contrib-20200406/org-archive
hides /usr/share/emacs/28.0.50/lisp/org/org-archive
/home/leo/.emacs.d/elpa/28.0/develop/org-plus-contrib-20200406/ob-screen
hides /usr/share/emacs/28.0.50/lisp/org/ob-screen
/home/leo/.emacs.d/elpa/28.0/develop/org-plus-contrib-20200406/ob-tangle
hides /usr/share/emacs/28.0.50/lisp/org/ob-tangle
/home/leo/.emacs.d/elpa/28.0/develop/org-plus-contrib-20200406/ob-perl
hides /usr/share/emacs/28.0.50/lisp/org/ob-perl
/home/leo/.emacs.d/elpa/28.0/develop/org-plus-contrib-20200406/org-compat
hides /usr/share/emacs/28.0.50/lisp/org/org-compat
/home/leo/.emacs.d/elpa/28.0/develop/org-plus-contrib-20200406/org-install
hides /usr/share/emacs/28.0.50/lisp/org/org-install
/home/leo/.emacs.d/elpa/28.0/develop/org-plus-contrib-20200406/ol-eshell
hides /usr/share/emacs/28.0.50/lisp/org/ol-eshell
/home/leo/.emacs.d/elpa/28.0/develop/org-plus-contrib-20200406/ob-coq
hides /usr/share/emacs/28.0.50/lisp/org/ob-coq
/home/leo/.emacs.d/elpa/28.0/develop/org-plus-contrib-20200406/ob-J
hides /usr/share/emacs/28.0.50/lisp/org/ob-J
/home/leo/.emacs.d/elpa/28.0/develop/org-plus-contrib-20200406/org-id
hides /usr/share/emacs/28.0.50/lisp/org/org-id
/home/leo/.emacs.d/elpa/28.0/develop/org-plus-contrib-20200406/org-agenda
hides /usr/share/emacs/28.0.50/lisp/org/org-agenda
/home/leo/.emacs.d/elpa/28.0/develop/org-plus-contrib-20200406/org-ctags
hides /usr/share/emacs/28.0.50/lisp/org/org-ctags
/home/leo/.emacs.d/elpa/28.0/develop/org-plus-contrib-20200406/ob-stan
hides /usr/share/emacs/28.0.50/lisp/org/ob-stan
/home/leo/.emacs.d/elpa/28.0/develop/org-plus-contrib-20200406/org-element
hides /usr/share/emacs/28.0.50/lisp/org/org-element
/home/leo/.emacs.d/elpa/28.0/develop/org-plus-contrib-20200406/ob-ruby
hides /usr/share/emacs/28.0.50/lisp/org/ob-ruby
/home/leo/.emacs.d/elpa/28.0/develop/org-plus-contrib-20200406/ob-css
hides /usr/share/emacs/28.0.50/lisp/org/ob-css
/home/leo/.emacs.d/elpa/28.0/develop/org-plus-contrib-20200406/ob-lisp
hides /usr/share/emacs/28.0.50/lisp/org/ob-lisp
/home/leo/.emacs.d/elpa/28.0/develop/org-plus-contrib-20200406/org-macs
hides /usr/share/emacs/28.0.50/lisp/org/org-macs
/home/leo/.emacs.d/elpa/28.0/develop/org-plus-contrib-20200406/ox-org
hides /usr/share/emacs/28.0.50/lisp/org/ox-org
/home/leo/.emacs.d/elpa/28.0/develop/org-plus-contrib-20200406/ob-scheme
hides /usr/share/emacs/28.0.50/lisp/org/ob-scheme
/home/leo/.emacs.d/elpa/28.0/develop/org-plus-contrib-20200406/ol
hides /usr/share/emacs/28.0.50/lisp/org/ol
/home/leo/.emacs.d/elpa/28.0/develop/org-plus-contrib-20200406/ol-mhe
hides /usr/share/emacs/28.0.50/lisp/org/ol-mhe
/home/leo/.emacs.d/elpa/28.0/develop/org-plus-contrib-20200406/ob-java
hides /usr/share/emacs/28.0.50/lisp/org/ob-java
/home/leo/.emacs.d/elpa/28.0/develop/org-plus-contrib-20200406/ol-docview
hides /usr/share/emacs/28.0.50/lisp/org/ol-docview
/home/leo/.emacs.d/elpa/28.0/develop/org-plus-contrib-20200406/ob-clojure
hides /usr/share/emacs/28.0.50/lisp/org/ob-clojure
/home/leo/.emacs.d/elpa/28.0/develop/org-plus-contrib-20200406/ob-forth
hides /usr/share/emacs/28.0.50/lisp/org/ob-forth
/home/leo/.emacs.d/elpa/28.0/develop/org-plus-contrib-20200406/org-duration
hides /usr/share/emacs/28.0.50/lisp/org/org-duration
/home/leo/.emacs.d/elpa/28.0/develop/org-plus-contrib-20200406/org-keys
hides /usr/share/emacs/28.0.50/lisp/org/org-keys
/home/leo/.emacs.d/elpa/28.0/develop/org-plus-contrib-20200406/ox-man
hides /usr/share/emacs/28.0.50/lisp/org/ox-man
/home/leo/.emacs.d/elpa/28.0/develop/org-plus-contrib-20200406/org-macro
hides /usr/share/emacs/28.0.50/lisp/org/org-macro

Features:
(shadow sort mail-extr emacsbug sendmail tramp-smb tramp-rclone
tramp-gvfs zeroconf dbus tramp-cmds tramp-cache tramp-adb shadowfile
plstore latexenc filecache autoinsert ange-ftp info+ cus-theme
wid-browse dap-python dap-mouse dap-ui lsp-treemacs treemacs
treemacs-compatibility treemacs-mode treemacs-bookmarks
treemacs-interface treemacs-extensions treemacs-persistence
treemacs-mouse-interface treemacs-tag-follow-mode
treemacs-filewatch-mode treemacs-tags treemacs-follow-mode
treemacs-rendering treemacs-async treemacs-workspaces treemacs-dom
treemacs-visuals treemacs-fringe-indicator treemacs-scope pulse
treemacs-faces treemacs-icons treemacs-themes treemacs-core-utils
pfuture ace-window avy treemacs-macros treemacs-customization gdb-mi gud
bui bui-list bui-info bui-entry bui-core bui-history bui-button
bui-utils dap-mode dap-overlays whitespace hippie-exp
spacemacs-light-theme ses unsafep rcirc newst-backend mpc htmlfontify
htmlfontify-loaddefs eshell esh-cmd esh-ext esh-opt esh-proc esh-io
esh-arg esh-module esh-groups erc-goodies erc erc-backend erc-compat
erc-loaddefs calculator calc calc-loaddefs calc-macs smartparens-rst rst
overseer pkg-info epl auto-compile packed elisp-slime-nav flycheck-elsa
flycheck-package package-lint finder eval-sexp-fu ob-ein mm-view
mml-smime smime dig mm-archive two-column iso-transl ein-markdown-mode
ein-jupyter ein-dev ein-notebook ein-python-send ein-traceback
ein-shared-output ein-pytools ein-pager ein-completer ein-notification
ein-scratchsheet ein-worksheet poly-ein display-line-numbers polymode
poly-lock polymode-base polymode-weave polymode-export polymode-compat
polymode-methods polymode-core polymode-classes eieio-custom eieio-base
ein-kill-ring ein-cell ein-output-area ein-kernelinfo ein-kernel
ein-ipdb ein-events ein-websocket websocket ein-file ein-node
ein-notebooklist eieio-opt speedbar ezimage dframe ein-contents-api
ein-query request ein-log ein-classes ein-core anaphora ein-utils
go-mode find-file ffap importmagic epc ctable concurrent deferred
hi-lock evil-matchit evil-matchit-sdk smartparens-python python
sh-script smie executable smex cl-print debug backtrace tramp-sh tramp
tramp-loaddefs trampver tramp-integration files-x tramp-compat ls-lisp
evil-surround company-files company-keywords company-etags etags
fileloop company-gtags company-template company-dabbrev-code
company-dabbrev company-capf company org-eldoc evil-org ob-js ob-python
ob-R lsp-yaml lsp-xml lsp-vhdl lsp-vetur lsp-html lsp-verilog
lsp-terraform lsp-solargraph lsp-rust lsp-python-ms lsp-pyls lsp-pwsh
lsp-perl lsp-metals view lsp-json lsp-intelephense lsp-haxe lsp-go
lsp-gdscript lsp-fsharp lsp-eslint lsp-erlang lsp-elm lsp-dart lsp-css
lsp-csharp gnutls lsp-clojure lsp-clients lsp-mode spinner
network-stream smartparens-markdown markdown-mode inline ewoc em-glob
esh-util dash-functional bindat cursor-sensor vc-mtn vc-hg vc-bzr vc-src
vc-sccs vc-svn vc-cvs vc-rcs vc vc-dispatcher goto-addr bug-reference
auto-highlight-symbol evil-lisp-state flycheck-pos-tip pos-tip flycheck
highlight-numbers parent-mode highlight-parentheses rainbow-delimiters
smartparens-config smartparens-org smartparens-text smartparens-ess
smartparens-c smartparens ess-r-mode ess-r-flymake flymake-proc flymake
ess-r-xref ess-trns ess-r-package ess-r-completion ess-roxy ess-r-syntax
ess-rd hideshow ess-s-lang ess-help ess-mode ess-inf ess-tracebug ess
ess-utils ess-custom org-bullets org-download url-http url-auth url-gw
nsm toc-org yasnippet-snippets yasnippet image-file ol-eww ol-rmail
ol-mhe ol-irc ol-info ol-gnus nnir gnus-sum url url-proxy url-privacy
url-expand url-methods url-history mailcap shr url-cookie url-domsuf
url-util svg xml dom gnus-group gnus-undo gnus-start gnus-cloud nnimap
nnmail mail-source utf7 netrc nnoo parse-time iso8601 gnus-spec gnus-int
gnus-range gnus-win gnus nnheader ol-docview doc-view jka-compr
image-mode exif ol-bibtex bibtex ol-bbdb ol-w3m org-habit org-agenda
ox-odt rng-loc rng-uri rng-parse rng-match rng-dt rng-util rng-pttrn
nxml-parse nxml-ns nxml-enc xmltok nxml-util ox-latex ox-icalendar
ox-html table ox-ascii ox-publish ox org-element avl-tree generator
orgit evil-magit git-rebase magit-bookmark magit-submodule
magit-obsolete magit-popup magit-blame magit-stash magit-reflog
magit-bisect magit-push magit-pull magit-fetch magit-clone magit-remote
magit-commit magit-sequence magit-notes magit-worktree magit-tag
magit-merge magit-branch magit-reset magit-files magit-refs magit-status
magit magit-repos magit-apply magit-wip magit-log which-func magit-diff
smerge-mode magit-core magit-autorevert magit-margin magit-transient
magit-process magit-mode git-commit transient magit-git magit-section
magit-utils crm log-edit message rmc puny rfc822 mml mml-sec epa
gnus-util rmail rmail-loaddefs mailabbrev mail-utils gmm-utils
mailheader pcvs-util add-log with-editor async-bytecomp async org ob
ob-tangle ob-ref ob-lob ob-table ob-exp org-macro org-footnote org-src
ob-comint org-pcomplete org-list org-faces org-entities time-date
org-version ob-emacs-lisp ob-core ob-eval org-table ol org-keys
org-compat org-macs org-loaddefs find-func cal-menu calendar
cal-loaddefs spacemacs-purpose-popwin window-purpose-x imenu-list imenu
window-purpose window-purpose-fixes window-purpose-prefix-overload
window-purpose-switch let-alist window-purpose-layout
window-purpose-core window-purpose-configuration window-purpose-utils
evil-escape projectile grep ibuf-ext ibuffer ibuffer-loaddefs openwith
dired-single vc-git diff-mode recentf tree-widget editorconfig-core
editorconfig-core-handle editorconfig-fnmatch bookmark
text-property-search pp column-marker winner server diminish
spacemacs-whitespace-cleanup ws-butler winum vi-tilde-fringe
symbol-overlay string-inflection spaceline-config spaceline-segments
spaceline powerline powerline-separators powerline-themes saveplace
savehist protobuf-mode cc-mode cc-fonts cc-guess cc-menus cc-cmds
cc-styles cc-align cc-engine cc-vars cc-defs popwin persp-mode cl
ivy-hydra hl-todo eyebrowse evil-unimpaired f s evil-textobj-line
evil-anzu anzu ein editorconfig noutline outline counsel xdg xref
project dired dired-loaddefs compile swiper ivy flx delsel colir color
ivy-overlay clean-aindent-mode hybrid-mode evil-evilified-state
which-key use-package use-package-ensure use-package-delight
use-package-diminish use-package-bind-key bind-key use-package-core
hydra lv cus-edit cus-start cus-load evil evil-keybindings
evil-integration undo-tree diff evil-maps evil-commands reveal flyspell
ispell evil-jumps evil-command-window evil-types evil-search evil-ex
shell pcomplete comint ansi-color evil-macros evil-repeat evil-states
evil-core evil-common windmove thingatpt rect evil-digraphs evil-vars
ring bind-map quelpa mm-decode mm-bodies mm-encode mail-parse rfc2231
rfc2047 rfc2045 mm-util ietf-drums mail-prsvr lisp-mnt help-fns
radix-tree hl-line xt-mouse autorevert filenotify cl-extra disp-table
wid-edit spacemacs-dark-theme spacemacs-common format-spec info
finder-inf ido-vertical-mode ido core-spacemacs core-spacebind
core-use-package-ext core-transient-state core-micro-state core-toggle
core-keybindings core-fonts-support core-themes-support
core-display-init core-jump core-release-management core-custom-settings
core-configuration-layer eieio-compat core-progress-bar
core-spacemacs-buffer core-funcs ht dash help-mode warnings package
browse-url url-handlers url-parse auth-source cl-seq password-cache json
map url-vars seq eieio byte-opt bytecomp byte-compile cconv eieio-core
eieio-loaddefs epg epg-config core-command-line pcase core-debug edmacro
kmacro derived cl-macs gv profiler easymenu cl-loaddefs cl-lib
core-hooks page-break-lines easy-mmode core-env load-env-vars rx
core-dotspacemacs advice core-emacs-backports core-dumper subr-x tooltip
eldoc electric uniquify ediff-hook vc-hooks lisp-float-type mwheel
term/x-win x-win term/common-win x-dnd tool-bar dnd fontset image
regexp-opt fringe tabulated-list replace newcomment text-mode elisp-mode
lisp-mode prog-mode register page tab-bar menu-bar rfn-eshadow isearch
timer select scroll-bar mouse jit-lock font-lock syntax facemenu
font-core term/tty-colors frame minibuffer cl-generic cham georgian
utf-8-lang misc-lang vietnamese tibetan thai tai-viet lao korean
japanese eucjp-ms cp51932 hebrew greek romanian slovak czech european
ethiopic indian cyrillic chinese composite charscript charprop
case-table epa-hook jka-cmpr-hook help simple abbrev obarray
cl-preloaded nadvice loaddefs button faces cus-face macroexp files
text-properties overlay sha1 md5 base64 format env code-pages mule
custom widget hashtable-print-readable backquote threads dbusbind
inotify lcms2 dynamic-setting system-font-setting font-render-setting
xwidget-internal cairo move-toolbar gtk x-toolkit x multi-tty
make-network-process emacs)

Memory information:
((conses 16 1430326 959895)
 (symbols 48 100763 4)
 (strings 32 330074 121069)
 (string-bytes 1 12209581)
 (vectors 16 142535)
 (vector-slots 8 2825856 564830)
 (floats 8 825 4999)
 (intervals 56 31852 15271)
 (buffers 992 56))




Acknowledgement sent to Leo Alekseyev <leo.alekseyev@HIDDEN>:
New bug report received and forwarded. Copy sent to bug-gnu-emacs@HIDDEN. Full text available.
Report forwarded to bug-gnu-emacs@HIDDEN:
bug#40571; Package emacs. Full text available.
Please note: This is a static page, with minimal formatting, updated once a day.
Click here to see this page with the latest information and nicer formatting.
Last modified: Mon, 13 Apr 2020 16:15:01 UTC

GNU bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997 nCipher Corporation Ltd, 1994-97 Ian Jackson.